Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76894 - Typo on page 49 of Red Hat Linux 8.0 installation guide
Summary: Typo on page 49 of Red Hat Linux 8.0 installation guide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 22:01 UTC by Peter van Egdom
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-28 22:01:43 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-10-28 22:01:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
There's a small typo in the technical description of the 'check for bad blocks'
paragraph :


There's a sentence that goes like this:

"If you choose to check for bad blocks, you can monitor your progress on
 virtual console #6."

But, when I look at the virtual console documentation on page 28, virtual
console #6 is CTRL-ALT-F6. Pressing this key in combination during this part
of installation only shows a black screen. 

However, pressing CTRL-ALT-F5 _does_ show the progress of the bad block 
hecking.

So the text should read :

If you choose to check for bad blocks, you can monitor your progress on
virtual console #5."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in printed manual for this technical typo.
2. Look in online manual for this technical typo.
3. Observe that there's an error.
	

Actual Results:  CTRL-ALT-F6 gives me a black blank screen, whereas 
CTRL-ALT-F5 gives me the progress status as advertised.

Expected Results:  ..See call description..

Additional info:

Manual's identifier :

rhl-ig-x86(EN)-8.0-Print-RHI (2002-07-24T12:04-0400)

Comment 1 Sandra Moore 2002-10-31 15:30:14 UTC
Thanks for your interest in Red Hat Linux and for your feedback.

This correction has been made in the development version of the manual and will
be made available with the next release of the Red Hat Linux manuals.

Best regards,
Sandra


Note You need to log in before you can comment on or make changes to this bug.